CICADA_FILTER_PARSEFOREST(1)

NAME
cicada_filter_parseforest - a filter for transforming parse forest

SYNOPSIS

cicada_filter_parseforest [options]

DESCRIPTION

OPTIONS
--input arg (="-") input file

--output arg (="-") output

--map arg (="") map terminal symbols

--root arg root label

--unescape unescape terminal symbols, such as -LRB-, * etc.

--normalize normalize category, such as [,] [.] etc.

--collapse collapse root labels

--debug [=arg(=1)] debug level

--help help message

SEE ALSO

AUTHOR
Taro Watanabe <taro.watanabe@nict.go.jp>